
.container .row > h6 {
	margin-bottom: 160px;
}



 body {
	 font-family: 'NotoSansKR-Medium', sans-serif;
	 margin: 0;
	 padding: 0;
 }
body, html {
	overflow-x: hidden;
}
body::-webkit-scrollbar, html::-webkit-scrollbar {
	display: none;
}
body {
	-ms-overflow-style: none; /* IE and Edge */
	scrollbar-width: none; /* Firefox */
	-webkit-font-smoothing: antialiased;
	color: #333;
}

table.board_table td a {
	text-align: start;
}
.q_top {
	height: 655px;
	background-image: url('./img/q_bg.jpg');
	justify-content: center;
	width: 100vw;
	display: flex;
	flex-direction: column;
	align-items: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	text-align: center;
}

.page-container {
	width: 100%;
	margin: 0 auto;
	padding: 80px 100px 140px 100px;
	max-width: 1200px;
}

h1 {
	font-size: 30px;
	margin-bottom: 70px;
	text-align: left;
	font-weight: 500;
}
select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="16" height="16"><path fill="black" d="M7 10l5 5 5-5z"/></svg>') no-repeat right 10px center;
	background-size: 20px;
	padding: 8px 30px 8px 10px;
	font-family: 'Pretendard Regular';
	background-color: white;
	color: black;
	border: 1px solid #e5e7ee;
	border-radius: 3px;
	cursor: pointer;
}
.table-container {
	width: 100%;
	position: relative;
}

.search-area {
	display: flex;
	justify-content: flex-end;
	margin-bottom: 15px;
	gap: 15px;
}

.search-select, .search-input, .search-button {
	margin-left: 10px;
}

.search-select {
	/*padding: 6px;*/
	/*margin-right: 10px;*/
}

.search-input {
	padding: 6px;
}

.search-button {
	padding: 6px 12px;
	cursor: pointer;
	border: 1px solid lightgray;
}

table.board_table {
	table-layout: fixed;
	width: 100%;
	height: auto;
	border-collapse: collapse;
	overflow-y: auto;
}

.board_table thead {
	border: 1px solid #e5e7ee;
}

.board_table th, .board_table td {
	padding: 6px 12px;
	text-align: center;
	height: 40px;
}

.board_table th {
	background-color: #F8F8FA;
	border: none;
	width: 20%;
}

.board_table td {
	border-bottom: 1px solid #F8F8FA;
}
.board_table th:nth-child(2),
.board_table td:nth-child(2) {
	width: 300px;
	word-break: break-word;
}
.board_table td:not(:last-child) {
	padding-right: 16px;
}

.indicator {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}



.indicator li a {
	padding: 6px 12px;
	margin: 0 5px;
	cursor: pointer;
	border: 1px solid #ddd;
	background-color: white;
}
.indicator li a span {
	font-size: 16px;
}
.indicator li a.active {
	background-color: #F8F8FA;
	font-weight: bold;
}

.pagination-btn:hover {
	background-color: #F1F1F1;
}

.write-button {
	display: inline-block;
	padding: 8px 16px;
	background-color: #008086;
	color: white;
	border: none;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	position: absolute;
	right: 0px;
	margin-top: -40px;
}

.write-button:hover {
	background-color: #00867b;
}

#searchBtn {
	border: 1px solid lightgrey;
}

.btns {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}
.btns button {
	border: 1px solid lightgrey;
	padding: 6px 20px;
}
#pwOkBtn {
	background-color: #008086;
	color: #ffffff;

}

#passwordPopup {
	display: none;
	position: fixed;
	top: calc(50% + 350px);
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: white;
	padding: 30px;
	border: 1px solid black;
	flex-direction: column;
	gap: 15px;

	position: absolute; /* relative, absolute, fixed, sticky 중 하나여야 함 */
	z-index: 2147483647;

}

#passwordPopup {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 9999999;

	display: flex;
	flex-direction: column;

	opacity: 0;
	visibility: hidden;
	pointer-events: none;

	transition: opacity .2s ease, visibility .2s ease;
}

#passwordPopup.active {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}

.indicator li a {
	width: 45px;
	height: 45px;
	line-height:45px;
	font-size:20px;
}

.status-wait {
	color: gray;
	font-weight: 600;
}

.status-done {
	color: #008b8b;
	font-weight: 600;
}

@media screen and (max-width: 1600px) {
	.page-container {
		padding: 80px 20px 140px 20px;
	}
}
@media (max-width: 768px) {
	.table-container, {
		font-size: 24px;
	}
	.search-select {
		font-size: 24px;
		height: 55px;
	}
	.search-input {
		font-size: 24px;
		height: 55px;
	}
	.search-input::placeholder {
		font-size: 24px;
	}
	#searchBtn {
		height: 55px;
	}
	th, td {
		font-size: 24px;
		vertical-align: middle;
		padding: 15px 10px;
		border-bottom: 1px solid lightgrey;
	}
	th:nth-child(2), td:nth-child(2) {
		width: auto;
	}
	.q_top {
		height: 180px;
	}
	.q_top img {
		height: 200px;
	}
	.page-container {
		width: 100%;
		padding: 60px 20px;
		font-size: 24px;
	}

	h1 {
		font-size: 30px;
		margin-bottom: 40px;
	}

	.search-area {
		flex-direction: row;
		align-items: flex-start;
		margin-bottom: 30px;
	}

	.search-select, .search-input, .search-button {
		/*width: 100%;*/
		/*margin: 5px 1px;*/
		margin: 0;
	}
	.search-select {
		width: 30%;
	}
	.search-input {
		width: 80%;
	}
	.search-button {
		width: 30%;
	}

	.write-button {
		width: 100%;
		position: relative;
		margin-top: 30px;
		right: 0;
		font-size: 24px;
		height: 80px;
	}


	th:nth-child(1), td:nth-child(1),
	th:nth-child(4), td:nth-child(4) {
		display: none;
	}


	#passwordPopup {
		font-size: 24px;
		gap: 25px;
		padding: 70px;
		width: 70%;
	}
	#passwordPopup .row {
		text-align: center;
	}
	#passwordPopup input {
		font-size: 24px;
		height: 55px;
	}
	.btns button {
		padding: 8px 40px;
	}

}




